<?xml version="1.0" encoding="UTF-8"?>
<updates><update type="minor" displayVersion="14.0a4" appVersion="14.0a4" platformVersion="128.2.0" buildID="20240905044514" detailsURL="https://blog.torproject.org/new-alpha-release-tor-browser-140a4" actions="showURL" openURL="https://blog.torproject.org/new-alpha-release-tor-browser-140a4" minSupportedOSVersion="10.0"><patch URL="https://archive.torproject.org/tor-package-archive/torbrowser/14.0a4/tor-browser-windows-x86_64-14.0a4_ALL.mar" hashFunction="SHA512" hashValue="71d148799ab4d290776ee6e4bf018c4514087f3a9ba491950b108ea613144e8f9a23f16f06c9f08a64a61615b5a8596cfc397d2caaede1a94ce896bcb67405ec" size="117796056" type="complete"></patch><patch URL="https://archive.torproject.org/tor-package-archive/torbrowser/14.0a4/tor-browser-windows-x86_64--14.0a2-14.0a4_ALL.incremental.mar" hashFunction="SHA512" hashValue="d4dac640a0f833dda696f6a93e40cefb2a0b9c192622a71afa43a07b678bd78b9018f32d0b456ab8acc3285d69df26f2ee14048ff00066f0c8b0fcfd478e4aaa" size="13275557" type="partial"></patch></update></updates>
